Ubuntu

“rtfm” 2.4.2-4+squeeze1build0.11.04.1 source package in The Natty Narwhal

Publishing history

2.4.2-4+squeeze1build0.11.04.1
OBSOLETE: Natty pocket Updates in component universe and section misc
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-08-30
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
2.4.2-4+squeeze1build0.11.04.1
OBSOLETE: Natty pocket Security in component universe and section misc
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-08-30
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team by Steve Beattie

Changelog

rtfm (2.4.2-4+squeeze1build0.11.04.1) natty-security; urgency=low

  * fake sync from Debian

rtfm (2.4.2-4+squeeze1) stable-security; urgency=high

  * [CVE-2012-2768] Fix multiple XSS vulnerabilities (Closes: #682765,
    #683290)
 -- Steve Beattie <email address hidden>   Thu, 30 Aug 2012 11:24:04 -0700